Bug 510658 - LTC37141-Application is hung up during key event handling
LTC37141-Application is hung up during key event handling
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: scim (Show other bugs)
5.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: Peng Huang
QE Internationalization Bugs
:
Depends On:
Blocks: 437790
  Show dependency treegraph
 
Reported: 2009-07-10 00:57 EDT by Peter Hutterer
Modified: 2010-10-18 12:57 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 437790
Environment:
Last Closed: 2010-04-20 03:41:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2009-11-06 14:14:32 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Peng Huang 2010-04-20 03:41:37 EDT
Close it as DEFERRED.

Note You need to log in before you can comment on or make changes to this bug.